{
  "files": [
    "discord_modules.node", 
    "70c5cd3e50f\\2\\discord_game_sdk_x86.dll", 
    "70c5cd3e50f\\2\\discord_game_sdk_x64.dll", 
    "70c5cd3e50f\\discord_aegis_x86.dll", 
    "70c5cd3e50f\\discord_aegis_x64.dll", 
    "index.js", 
    "manifest.json"
  ]
}